package cn.hmsoft.weixin.entity.response;

import java.util.List;

public class MemberBatchTaggingResponseJson extends WxResponseJson {

	private List<String> openid_list;
	private int tagid;

	public List<String> getOpenid_list() {
		return openid_list;
	}

	public void setOpenid_list(List<String> openid_list) {
		this.openid_list = openid_list;
	}

	public int getTagid() {
		return tagid;
	}

	public void setTagid(int tagid) {
		this.tagid = tagid;
	}

	

}
